@charset "utf-8";
/* 框架结构 */
@import url(layout.css);

/* 字体，字号，颜色 */
@import url(font.css);

/* 组成页面部分样式表，模块碎片集合 */
@import url(module.css);

/* 头部样式 */
@import url(header.css);

/* 底部样式 */
@import url(footer.css);

/* 表单样式 */
@import url(form.css);

/* 默认样式 */
*{ margin:0px auto; padding:0px;}
body{ 
	margin:0px; padding:0px; font-size:12px; color:#333333; font-family:宋体;

}
div,span,li,ul{ display:block; position:relative;}
li{ list-style:none; padding:0px; margin:0px;}
ul{ list-style:none; padding:0px;}
span{ margin:0px; padding:0px;}